/*     1121565 : 텍스트 박스      */
.text__1121565__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__1121565__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__1121565__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__1121565__ .title span{position:relative;}
.text__1121565__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__1121565__ .title{font-size:18px;}
	.text__1121565__ .text{font-size:14px;}
}

/*     1121595 : 타이틀 텍스트      */
.title__1121595__ {font-size:0}
.title__1121595__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1121595__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1121595__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1121595__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1121595__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1121595__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1121595__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1121595__ p:after {width:17px;}
}

/*     1121605 : 표 2.0      */
.table__1121605__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1121605__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__1121605__ * {box-sizing:border-box}
.table__1121605__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1121605__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1121605__ td.empty__1121605__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1121605__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1121605__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1121605__ > .table_inner {width:px}
}

/*     1240975 : BLANK 컨텐츠      */
.blank__1240975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1240975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1240975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1240975__ {height:40px}
}

/*     1241285 : 타이틀 텍스트      */
.title__1241285__ {font-size:0}
.title__1241285__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1241285__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1241285__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1241285__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1241285__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1241285__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1241285__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1241285__ p:after {width:17px;}
}

/*     1240995 : BLANK 컨텐츠      */
.blank__1240995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1240995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1240995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1240995__ {height:15px}
}

/*     1240955 : 항목 + 내용      */
.con__1240955__ {font-size:0;}
.con__1240955__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1240955__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1240955__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1240955__ p {margin:0;}
.con__1240955__ a {text-decoration:underline;}
.con__1240955__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1240955__ dl {padding:14px;}
	.con__1240955__ dt {padding:6px 12px 6px 0;}
	.con__1240955__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1240955__ dl {padding:14px 25px;font-size:16px}
	.con__1240955__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1240955__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1241005 : BLANK 컨텐츠      */
.blank__1241005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1241005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1241005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1241005__ {height:40px}
}

/*     1241295 : 타이틀 텍스트      */
.title__1241295__ {font-size:0}
.title__1241295__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1241295__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1241295__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1241295__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1241295__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1241295__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1241295__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1241295__ p:after {width:17px;}
}

/*     1241025 : BLANK 컨텐츠      */
.blank__1241025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1241025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1241025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1241025__ {height:15px}
}

/*     1241035 : 항목 + 내용      */
.con__1241035__ {font-size:0;}
.con__1241035__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1241035__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1241035__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1241035__ p {margin:0;}
.con__1241035__ a {text-decoration:underline;}
.con__1241035__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1241035__ dl {padding:14px;}
	.con__1241035__ dt {padding:6px 12px 6px 0;}
	.con__1241035__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1241035__ dl {padding:14px 25px;font-size:16px}
	.con__1241035__ dt {/*width:130px;*/width:160px;padding-right:25px;font-size:18px;}
	.con__1241035__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1241045 : 항목 + 내용      */
.con__1241045__ {font-size:0;}
.con__1241045__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1241045__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1241045__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1241045__ p {margin:0;}
.con__1241045__ a {text-decoration:underline;}
.con__1241045__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1241045__ dl {padding:14px;}
	.con__1241045__ dt {padding:6px 12px 6px 0;}
	.con__1241045__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1241045__ dl {padding:14px 25px;font-size:16px}
	.con__1241045__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1241045__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1241055 : 항목 + 내용      */
.con__1241055__ {font-size:0;}
.con__1241055__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1241055__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1241055__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1241055__ p {margin:0;}
.con__1241055__ a {text-decoration:underline;}
.con__1241055__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1241055__ dl {padding:14px;}
	.con__1241055__ dt {padding:6px 12px 6px 0;}
	.con__1241055__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1241055__ dl {padding:14px 25px;font-size:16px}
	.con__1241055__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1241055__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1241065 : BLANK 컨텐츠      */
.blank__1241065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1241065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1241065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1241065__ {height:40px}
}

/*     1241305 : 타이틀 텍스트      */
.title__1241305__ {font-size:0}
.title__1241305__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1241305__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1241305__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1241305__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1241305__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1241305__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1241305__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1241305__ p:after {width:17px;}
}

/*     1241085 : BLANK 컨텐츠      */
.blank__1241085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1241085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1241085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1241085__ {height:15px}
}

/*     1241105 : 항목 + 내용      */
.con__1241105__ {font-size:0;}
.con__1241105__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1241105__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1241105__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1241105__ p {margin:0;}
.con__1241105__ a {text-decoration:underline;}
.con__1241105__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1241105__ dl {padding:14px;}
	.con__1241105__ dt {padding:6px 12px 6px 0;}
	.con__1241105__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1241105__ dl {padding:14px 25px;font-size:16px}
	.con__1241105__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1241105__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1241125 : BLANK 컨텐츠      */
.blank__1241125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1241125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1241125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1241125__ {height:40px}
}

/*     1241315 : 타이틀 텍스트      */
.title__1241315__ {font-size:0}
.title__1241315__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1241315__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1241315__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1241315__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1241315__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1241315__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1241315__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1241315__ p:after {width:17px;}
}

/*     1241145 : BLANK 컨텐츠      */
.blank__1241145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1241145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1241145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1241145__ {height:15px}
}

/*     1241175 : 항목 + 내용      */
.con__1241175__ {font-size:0;}
.con__1241175__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1241175__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1241175__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1241175__ p {margin:0;}
.con__1241175__ a {text-decoration:underline;}
.con__1241175__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1241175__ dl {padding:14px;}
	.con__1241175__ dt {padding:6px 12px 6px 0;}
	.con__1241175__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1241175__ dl {padding:14px 25px;font-size:16px}
	.con__1241175__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1241175__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1241185 : 항목 + 내용      */
.con__1241185__ {font-size:0;}
.con__1241185__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1241185__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1241185__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1241185__ p {margin:0;}
.con__1241185__ a {text-decoration:underline;}
.con__1241185__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1241185__ dl {padding:14px;}
	.con__1241185__ dt {padding:6px 12px 6px 0;}
	.con__1241185__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1241185__ dl {padding:14px 25px;font-size:16px}
	.con__1241185__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1241185__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1241215 : 항목 + 내용      */
.con__1241215__ {font-size:0;}
.con__1241215__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1241215__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1241215__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1241215__ p {margin:0;}
.con__1241215__ a {text-decoration:underline;}
.con__1241215__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1241215__ dl {padding:14px;}
	.con__1241215__ dt {padding:6px 12px 6px 0;}
	.con__1241215__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1241215__ dl {padding:14px 25px;font-size:16px}
	.con__1241215__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1241215__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1241245 : 항목 + 내용      */
.con__1241245__ {font-size:0;}
.con__1241245__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1241245__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1241245__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1241245__ p {margin:0;}
.con__1241245__ a {text-decoration:underline;}
.con__1241245__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1241245__ dl {padding:14px;}
	.con__1241245__ dt {padding:6px 12px 6px 0;}
	.con__1241245__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1241245__ dl {padding:14px 25px;font-size:16px}
	.con__1241245__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1241245__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1241235 : 항목 + 내용      */
.con__1241235__ {font-size:0;}
.con__1241235__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1241235__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1241235__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1241235__ p {margin:0;}
.con__1241235__ a {text-decoration:underline;}
.con__1241235__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1241235__ dl {padding:14px;}
	.con__1241235__ dt {padding:6px 12px 6px 0;}
	.con__1241235__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1241235__ dl {padding:14px 25px;font-size:16px}
	.con__1241235__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1241235__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

